/** page_editor_view_new/frontend/114934/286594/20260831171226/45891568/5/45891568/page_editor.css **/
#io1rmr9r4m .slick-list{overflow:hidden;padding-top:0px;padding-bottom:0px;margin-top:0px;margin-bottom:0px;}#iomj1ymhmd{position:relative;max-width:1600px;margin:0 auto;}#iogijq6zlh{position:relative;padding-right:0px;padding-left:0px;--min-height:6vh;min-height:auto;aspect-ratio:auto;}#iom7dp9fdo{overflow:unset;--object-fit:cover;--img-position-x:52%;--img-position-y:3%;isFixedScroll:scroll;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);z-index:auto;}#ion5ochzxf{width:100%;margin:10px 0px 5px 0px;}#ioadd93mex{display:flex;justify-content:start;box-sizing:border-box;gap:20px 10px;flex-wrap:wrap;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}#iom7dp9fdo .lead-bg-child{width:100%;height:auto;}#iomwiv4g26{width:100%;margin:5px 0px 10px 0px;}#io1rmr9r4m{--slider-dots-size:12px;}#io6399r5rd{position:relative;background-image:linear-gradient(rgba(0, 0, 0, 0.3),rgba(0, 0, 0, 0.3));background-repeat:no-repeat;background-size:cover;background-attachment:scroll;background-position-x:center;background-position-y:center;z-index:auto;}#ioqv30x3gr{display:none;}#iog6idfmuz{display:none;}#io4kl8m8m5{display:flex;justify-content:center;box-sizing:border-box;gap:20px 10px;flex-wrap:wrap;margin:20px 0px 10px 0px;}#iom120dm2j{postion:relative;}#iocew9r7trh{border-radius:0px;display:flex;background-color:var(--ld-main1);class:paragraph1;color:rgba(255, 255, 255, 1);gap:10px;flex-direction:row-reverse;padding:12px 50px;font-weight:700;cursor:pointer;}#iomjwjde67{font-size:14px;}#ioxzargrv1{position:relative;}#io95gsd8mz{width:100%;display:block;}#iv2vz{position:relative;height:50px;width:100%;}#imxej{position:relative;}#ie3so{position:relative;}#i1xv3{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iduv6{position:relative;height:32px;width:100%;}#i6fie{position:relative;}#i6fie>div{justify-content:center;display:flex;}@media (max-width: 1024px){#ion5ochzxf{margin:10px 0px 5px 0px;padding:0;}#iomwiv4g26{margin:5px 0px 10px 0px;padding:0;}#iogijq6zlh{aspect-ratio:auto;--min-height:20vh;min-height:var(--min-height);padding-right:0px;padding-left:0px;}#ioqv30x3gr{display:none;}#iog6idfmuz{display:none;}#i1xv3{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ion5ochzxf #ld-css-173036337936973440{text-align:center !important;}#ion5ochzxf #ld-css-173036337936973440 *{text-align:center !important;}#ion5ochzxf{margin:10px 0px 5px 0px;padding:0;}#iomwiv4g26{margin:5px 0px 10px 0px;padding:0;}#iomwiv4g26 #ld-css-173674736444299550{font-size:14px !important;}#iomwiv4g26 #ld-css-173674736444299550 *{font-size:14px !important;}#iomwiv4g26 #ld-css-173674737636565570{font-size:14px !important;}#iomwiv4g26 #ld-css-173674737636565570 *{font-size:14px !important;}#iog6idfmuz{display:none;}#ioqv30x3gr{display:none;}#iogijq6zlh{aspect-ratio:auto;--min-height:0vh;min-height:auto;padding-right:0px;padding-left:0px;}#i1xv3{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#iogijq6zlh {
              padding-top:150px;
              padding-bottom:63px;
            }
            @media (max-width: 992px) {
              #iogijq6zlh {
                padding-top:150px;
                padding-bottom:150px;
              }
            }

            @media (max-width: 768px) {
              #iogijq6zlh {
                padding-top:100px;
                padding-bottom:100px;
              }
            }
        #iuzm6 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iuzm6 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iuzm6 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */